Subject: Ticket Assigned - app issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 23:03:28 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app issue R                    Hello           02:44 AM, 21th Mar                     R                    Iam unable to redeem my shukran pay due to your website error           02:44 AM, 21th Mar                     R                    Kindly rectify           02:44 AM, 21th Mar                     R                             02:44 AM, 21th Mar                     R                    March 14 i had chat with customer service person           02:45 AM, 21th Mar                     R                    Hamza           02:45 AM, 21th Mar                     R                    And till now its not sorted           02:45 AM, 21th Mar                     R                    Its a terrible service           02:45 AM, 21th Mar                     R                    I ever received           02:45 AM, 21th Mar                     R                             02:46 AM, 2
 1th Mar                   Mohammed                   Good evening Dear Customer, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           02:47 AM, 21th Mar                     R                    But iam not at all happy with the service           02:48 AM, 21th Mar                     R                    Iam receiving           02:48 AM, 21th Mar                     R                    Its been more than a week           02:48 AM, 21th Mar                     R                    It till now nothing has been donr about it           02:48 AM, 21th Mar                     R                    Done           02:48 AM, 21th Mar                     R                    I cant use my shukran pay           02:48 AM, 21th Mar                     R                    It keeps on popping error           02:49 AM, 21th Mar                   Mohammed                   Please allow me a moment to check this for you.           02:49 AM, 21th Mar             
       Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful           02:51 AM, 21th Mar                     R                    What is such a big issue ???           02:51 AM, 21th Mar                     R                    Y its taking sooo long to sort it ???           02:52 AM, 21th Mar                     R                    Its been so many days iam facing this issue           02:52 AM, 21th Mar                   Mohammed                   We already raise the issue to our team and we will follow up with our team to resolve the issue soon.           02:53 AM, 21th Mar                     R                    Give me reference number           02:53 AM, 21th Mar                     R                    So i can directly go to max store and chk with the management           02:54 AM, 21th M
 ar                   Mohammed                   I will share the reference number to your email id.           02:55 AM, 21th Mar                     R                    Mohammed           02:55 AM, 21th Mar                     R                    I expect this case to be resolved           02:55 AM, 21th Mar                     R                    Not to keep me hanging for another week           02:56 AM, 21th Mar                     R                    And get same copy paste reply           02:56 AM, 21th Mar                     R                    From another colleague of urs           02:56 AM, 21th Mar                   Mohammed                   Is this email id working [email-masked]           02:56 AM, 21th Mar                   Mohammed                   Be sure we will resolve the case soon.           02:57 AM, 21th Mar                     R                    Yes           02:58 AM, 21th Mar                     R                    Working           02:
 58 AM, 21th Mar                   Mohammed                   Thank you for confirmation.           02:59 AM, 21th Mar                   Mohammed                   We request you to please allow us some that we can follow us with our team to resolve the issue soon.           02:59 AM, 21th Mar                   Mohammed                   Is there anything else may I assist you?           03:00 AM, 21th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           03:02 AM, 21th Mar                     R                    Kindly resolve it           03:02 AM, 21th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5900913